#sidebar { width: 280px;float: left;margin-left: -280px;transition: margin-left 1s;-webkit-transition: margin-left 1s;}
#main {	margin-left: 0;transition: margin-left 1s;-webkit-transition: margin-left 1s;}

.js #sidebar{ margin-top: 10px;}
.js .active #sidebar{margin-left: 20px;}
.js .active #main{margin-left: 300px;}
	
	
@media all and (min-width:1120px) {
	.sidebar-menu {display:none}
	.js #sidebar, .js .active #sidebar {margin:0 0 0 20px}
	#main {margin-left:300px}
}

/*
@media all and (max-width:1070px) {
	.top-bar ul>li.toggle-topbar {cursor:pointer;display:block;position:absolute;top:10px;}
}
*/

@media all and (max-width: 768px) {
	.page-id-437 .entry-content {min-height: 800px;}
	.page-id-437 .orbit-wrapper {min-height: 800px;}
	.page-id-437 .orbit-wrapper img {max-height: 70%;}
	.page .orbit-wrapper .orbit-caption {width:100%;right: 0;top:50%;line-height:1.35;padding-top:0;padding-right: 20px;}
	.page-id-437 .orbit-wrapper .slider-nav span {top: 30%;}
}

@media all and (min-width: 769px) {
	.page-id-437 .orbit-wrapper img {float: left;max-width: 50%;}
	.page-id-437 .orbit-wrapper .orbit-caption {right: 50px;top:0;line-height:1.35;padding-top:0}
}
@media all and (min-width: 1024px) {
	.page-id-437 .orbit-wrapper {min-width: 620px}
	.page-id-437 .orbit-wrapper .orbit-caption {right:60px;line-height:1.6;}
}